{
  "databaseConfig": {
    "businessFoundationDb": {
      "type": "mysql",
      "url": "mysql+pymysql://admin:admin123456@106.120.102.238:16306/energy",
      "timeout": 30,
      "poolSize": 2,
      "maxPoolSize": 20,
      "minPoolSize": 5,
      "maxIdleTime": 300
    },
    "businessDb": {
      "type": "mysql",
      "url": "mysql+pymysql://admin:admin123456@106.120.102.238:16306/energy_data",
      "timeout": 30,
      "poolSize": 10,
      "maxPoolSize": 20,
      "minPoolSize": 5,
      "maxIdleTime": 300
    }
  },
  "minioConfig": {
    "endpoint": "106.120.102.238:16900",
    "accessKey": "6VkF2ul6X7udr7RLsG2W",
    "secretKey": "jtBuqZ80biRWQf6sbwzDQJwHtEBicPjkZBtvjTrA",
    "secure": true,
    "poolSize": 10,
    "timeout": 60
  },
  "loggingConfig": {
    "logFilePath": "log/app.log",
    "maxFileSize": 10485760,
    "maxTotalSize": 104857600,
    "backupCount": 5,
    "logFormat": "%(asctime)s - %(name)s - %(levelname)s - %(message)s",
    "level": "INFO"
  }
}
